=== packaging/debian/control ===
Source: viennarna
Maintainer: Ronny Lorenz <ronny@tbi.univie.ac.at>
Section: science
Priority: optional
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Build-Depends: debhelper (>= 9), pkg-config, libgsl0-dev | libgsl-dev, libmpfr-dev, gawk, perl, libperl-dev, python-all, python-all-dev, python3-all, python3-all-dev, dh-python, lsb-release

Package: viennarna
Architecture: any
Depends: libgomp1 (>= 4.4.5-1), libgsl0ldbl | libgsl2 | libgsl23, libmpfr4 | libmpfr6, ${shlibs:Depends}, ${misc:Depends}
Replaces: vienna-rna (<< 2.2.1-2)
Breaks: vienna-rna (<< 2.2.1-2)
Recommends: python-rna, perl-rna
Description: Vienna RNA Package - Core
 The Vienna RNA Package Core consists of several executable
 programs and various scripts for the prediction and comparison
 of RNA secondary structures.

Package: viennarna-dev
Section: devel
Architecture: any
Conflicts: vienna-rna (<< 2.2.1-2)
Depends: ${misc:Depends}, ${shlibs:Depends}, libgsl0-dev | libgsl-dev, libmpfr-dev
Description: ViennaRNA Package - RNAlib Development files
 Header files and static RNAlib C-library of the ViennaRNA Package

Package: viennarna-doc
Section: doc
Architecture: all
Conflicts: vienna-rna (<< 2.2.1-2)
Description: ViennaRNA Package - RNAlib Reference Manual
 Reference Manual for RNAlib C-library in PDF and HTML format

Package: python-rna
Section: python
Architecture: any
Conflicts: vienna-rna (<< 2.2.1-2)
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python
Description: Python 2 bindings to ViennaRNA RNAlib
 The RNA class to access RNAlib C-library functions from
 within Python 2 scripts

Package: python3-rna
Section: python
Architecture: any
Conflicts: vienna-rna (<< 2.2.1-2)
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}, python3
Description: Python 3 bindings to ViennaRNA RNAlib
 The RNA class to access RNAlib C-library functions from
 within Python 3 scripts

Package: perl-rna
Section: perl
Architecture: any
Conflicts: vienna-rna (<< 2.2.1-2)
Depends: ${perl:Depends}, ${misc:Depends}, ${shlibs:Depends}, perl
Description: Perl bindings to ViennaRNA RNAlib
 The RNA module to access RNAlib C-library functions from
 within Perl scripts
